/* Class = "NSTextFieldCell"; title = "This folder is not writable, and the archive cannot be extracted here."; ObjectID = "50"; */
"50.title" = "هذا المجلد غير قابل للكتابة، ولا يمكن استخراج محتويات الأرشيف هنا.";

/* Class = "NSButtonCell"; title = "Extract to Desktop"; ObjectID = "51"; */
"51.title" = "استخراج إلى سطح المكتب";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "52"; */
"52.title" = "إيقاف";

/* Class = "NSButtonCell"; title = "Extract Elsewhere…"; ObjectID = "53"; */
"53.title" = "استخراج إلى مكان آخر…";
